## headphoned 1.0

=== debian/changelog ===
headphoned (1.0) diablo; urgency=low

  * Initial Release.

 -- Thomas Perl <thp@thpinfo.com>  Thu, 22 Oct 2009 15:15:09 +0200
