## headphoned 1.1

=== debian/changelog ===
headphoned (1.1) diablo; urgency=low

  * Fix problems with system startup.

 -- Thomas Perl <thp@thpinfo.com>  Thu, 22 Oct 2009 16:53:08 +0200
