=== debian/control ===
Source: headphoned
Section: user/multimedia
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5), libosso-dev, libgconf2-dev, libglib2.0-dev
Standards-Version: 3.7.2

Package: headphoned
Architecture: armel
Depends: ${shlibs:Depends}
XB-Maemo-Display-Name: Headphone daemon
Description: Pauses the media player when headpones are unplugged
 The headphone daemon sits in the background and watches the
 connection state of headphones on the N800/N810. Whenever the
 headphones are unplugged, headphoned will send a "pause" signal
 to the mediaplayer to avoid "public transport situations".
