## headphoned 1.2

=== debian/changelog ===
headphoned (1.2) diablo; urgency=low

  * Fix a typo in the package description.
  * Add XB-Maemo-Icon-26 field for the icon.

 -- Thomas Perl <thp@thpinfo.com>  Thu, 22 Oct 2009 17:34:42 +0200
