=== debian/control ===
--- 
+++ 
@@ -9,9 +9,21 @@
 Architecture: armel
 Depends: ${shlibs:Depends}
 XB-Maemo-Display-Name: Headphone daemon
-Description: Pauses the media player when headpones are unplugged
+Description: Pauses the media player when headphones are unplugged
  The headphone daemon sits in the background and watches the
  connection state of headphones on the N800/N810. Whenever the
  headphones are unplugged, headphoned will send a "pause" signal
  to the mediaplayer to avoid "public transport situations".
+XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
+ 6QAAAMlQTFRFAAD4ra2t8/PzT09PSkpKtra28/Lyw8PD+fn5cnJy8vHx8O/v
+ 7+7uyMjIoaGhZmZm4+Pj0NDQzc3NhYWFYmJipaWlXV1dr6+vk5OTuLi46unp
+ eHh4mpqaycnJ+/r6bGxsy8vL9fX17+/vjIyMfn5+7Ovrzs7O9vb2+vr6wcHB
+ 5+fn1NTUysrKz8/Pb29v7ezsWVlZ9fT06Ojox8fH3NzcxcXF29vb9PT0ampq
+ m5ubREREXFxcY2NjVVVVpKSk/Pz8vb29////6ejoUOhqsQAAAAF0Uk5TAEDm
+ 2GYAAADoSURBVCjPbdLnkoIwFIbheFSEtfe29t52166rEvD+L0qTE8LJyPuH
+ YR5maB9jjHkRMZnnR+QpeX4kLZAMcHE1h4w2T0raHhb6qXf9wtBOS1NkDTpJ
+ XWdghfR7bsZIzflE0yzrGk23mrr1q1G9q4nn8GVWJTzmeEjfXDzUVzEL4ihP
+ A2oglY5IDUIjpPUCaUSojPfYq89ZJjS+GI0Jte9GbULOzcgh1HsY9Qjld4e4
+ rgh5QpXlKaHbQIVQ7d+oFpLF/epfsAqn6nNLkfiX4D44rsL+cUEPQFgLxJU4
+ BWip2URvDccWuVAhL7pciMhFL/mwAAAAAElFTkSuQmCC
