## headphoned 1.3

=== debian/changelog ===
headphoned (1.3) diablo; urgency=low

  * Add support for pausing Panucci

 -- Thomas Perl <thp@thpinfo.com>  Thu, 19 Nov 2009 23:42:38 +0100
