=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,7 @@
 	dh_installchangelogs 
 	dh_installdocs
 	dh_install
-	dh_installinit
+	dh_installinit --name=zheadphoned --update-rcd-params='defaults 99'
 	dh_installman
 	dh_link
 	dh_strip
