## headphoned 1.4

=== debian/changelog ===
headphoned (1.4) diablo; urgency=low

  * Add support for pausing MPlayer

 -- Thomas Perl <thp@thpinfo.com>  Sat, 21 Nov 2009 17:37:08 +0100
