=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Thomas Perl <thp@thpinfo.com>
-Build-Depends: debhelper (>= 5), libosso-dev, libgconf2-dev, libglib2.0-dev
+Build-Depends: debhelper (>= 5), libosso-dev, libgconf2-dev, libglib2.0-dev, libdbus-1-dev
 Standards-Version: 3.7.2
 
 Package: headphoned
@@ -14,6 +14,8 @@
  connection state of headphones on the N800/N810. Whenever the
  headphones are unplugged, headphoned will send a "pause" signal
  to the mediaplayer to avoid "public transport situations".
+ .
+ Supported applications: Media Player and Panucci
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMlQTFRFAAD4ra2t8/PzT09PSkpKtra28/Lyw8PD+fn5cnJy8vHx8O/v
  7+7uyMjIoaGhZmZm4+Pj0NDQzc3NhYWFYmJipaWlXV1dr6+vk5OTuLi46unp
