=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 	dh_link
 	dh_strip
 	dh_compress
-	dh_fixperms
+	dh_fixperms --exclude=/etc/headphoned/mplayer-input
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
