## headphoned 1.4.1

=== debian/changelog ===
headphoned (1.4.1) diablo; urgency=low

  * Add support for pausing mpd (via mpc)

 -- Thomas Perl <thp@thpinfo.com>  Mon, 12 Apr 2010 00:08:05 +0200
