=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  headphones are unplugged, headphoned will send a "pause" signal
  to the mediaplayer to avoid "public transport situations".
  .
- Supported applications: Media Player and Panucci
+ Supported applications: Media Player, Panucci,
+ MPlayer and mpd (via mpc)
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMlQTFRFAAD4ra2t8/PzT09PSkpKtra28/Lyw8PD+fn5cnJy8vHx8O/v
  7+7uyMjIoaGhZmZm4+Pj0NDQzc3NhYWFYmJipaWlXV1dr6+vk5OTuLi46unp
