## headphoned 1.5

=== debian/changelog ===
headphoned (1.5) fremantle; urgency=low

  * First release for Maemo 5
  * Upstart support

 -- Thomas Perl <thp@thpinfo.com>  Wed, 13 Jan 2010 18:57:22 +0100
