## headphoned 1.6

=== debian/changelog ===
headphoned (1.6) fremantle; urgency=low

  * Support for Bluetooth headphones (thanks to Faheem Pervez for
    the initial patch and Alan Peery for sponsoring a Bluetooth
    headset with with I can debug and test the implementation :)
  * Compile-time option for enabling debugging output
  * Removed support for volume setting (it did never work right)
  * Code clean-up and more comments and #defines for readability

 -- Thomas Perl <thp@thpinfo.com>  Tue,  2 Feb 2010 20:42:20 +0100
