## headphoned 1.7

=== debian/changelog ===
headphoned (1.7) fremantle; urgency=low

  * Add XSBC-Bugtracker field for Maemo Extras

 -- Thomas Perl <thp@thpinfo.com>  Fri, 12 Feb 2010 17:51:51 -0800
