=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Thomas Perl <thp@thpinfo.com>
 Build-Depends: debhelper (>= 5), libosso-dev, libgconf2-dev, libglib2.0-dev, libdbus-1-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1092
 
 Package: headphoned
 Architecture: armel
