## headphoned 1.8

=== debian/changelog ===
headphoned (1.8) fremantle; urgency=low

  * Support for FM Radio

 -- Thomas Perl <thp@thpinfo.com>  Thu, 18 Mar 2010 18:31:00 -0700
