=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
 Description: Pauses the media player when headphones are unplugged
  The headphone daemon sits in the background and watches the
  connection state of headphones on the N800/N810 and N900. Whenever
- the headphones are unplugged, headphoned will send a "pause" 
+ the headphones are unplugged, headphoned will send a "pause"
  signal to the mediaplayer to avoid "public transport situations".
  .
- Supported applications: Media Player, Panucci and MPlayer
+ Supported applications: Media Player, Panucci, MPlayer and FM Radio
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMlQTFRFAAD4ra2t8/PzT09PSkpKtra28/Lyw8PD+fn5cnJy8vHx8O/v
  7+7uyMjIoaGhZmZm4+Pj0NDQzc3NhYWFYmJipaWlXV1dr6+vk5OTuLi46unp
