## headphoned 1.9

=== debian/changelog ===
headphoned (1.9) fremantle; urgency=low

  * Support for libplayback / whitelisting (by Faheem Pervez)
  * Support for Martin Grimme's MediaBox
  * Detect headphoned disconnect on active calls / send pause command after
    call has been disconnected (avoids a nasty bug in Media Player/MAFW)

 -- Thomas Perl <thp@thpinfo.com>  Fri, 30 Jul 2010 18:26:53 +0200
