=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Thomas Perl <thp@thpinfo.com>
-Build-Depends: debhelper (>= 5), libosso-dev, libgconf2-dev, libglib2.0-dev, libdbus-1-dev
+Build-Depends: debhelper (>= 5), libosso-dev, libgconf2-dev, libglib2.0-dev, libdbus-1-dev, libplayback-1-dev
 Standards-Version: 3.7.2
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1092
 
@@ -16,7 +16,8 @@
  the headphones are unplugged, headphoned will send a "pause"
  signal to the mediaplayer to avoid "public transport situations".
  .
- Supported applications: Media Player, Panucci, MPlayer and FM Radio
+ Supported applications: Media Player, Panucci, MPlayer, FM Radio and
+ MediaBox
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAAAAXNSR0IArs4c
  6QAAAMlQTFRFAAD4ra2t8/PzT09PSkpKtra28/Lyw8PD+fn5cnJy8vHx8O/v
  7+7uyMjIoaGhZmZm4+Pj0NDQzc3NhYWFYmJipaWlXV1dr6+vk5OTuLi46unp
