=== debian/rules ===
--- 
+++ 
@@ -64,6 +64,7 @@
 	dh_compress
 	dh_fixperms --exclude=/etc/headphoned/mplayer-input
 	dh_installdeb
+	cp $(CURDIR)/debian/triggers $(CURDIR)/debian/headphoned/DEBIAN/
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
